<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width">
    <title>Webfont Specimen Avenir Next Condensed Medium by Creative Fabrica</title>
    <link rel="stylesheet" href="Avenir Next Condensed Medium.css">
    <link rel="stylesheet" href="./specimen_files/css/boxicons.min.css">
    <link rel="stylesheet" href="./specimen_files/css/style.css">
    <link rel="icon" href="./specimen_files/images/favicon.png">
    <style>
        body {
            font-family: 'Avenir Next Condensed Medium';
            font-weight: Regular;
        }
    </style>
</head>
<body>
    <div class="cover-section c-section">
		<div class="cover-section_cta">
			<div class="c-row">
				<div class="c-row_column">
					<h1 class="cover-section_headline">
						<span class="cover-section_headline--smaller keep-page-font">Font name</span> <br>
						Avenir Next Condensed Medium
					</h1>
				</div>
				<div class="c-row_column c-row_column--align-right center-vertical c-row_column--no-margin-right ">
					<a class="l-button l-button--outlined btn-animated-top-bottom" href="https://www.creativefabrica.com/webfont-generator/" target="_blank">
						<div class="l-button_icon">
							<i class="icon-animated-top-bottom bx bx-cog"></i>
						</div>
						<div class="l-button_text keep-page-font">Webfont generator</div>
					</a>
				</div>
			</div>
			<p class="cover-section_description keep-page-font">
				This sample file was created by Creative Fabrica using the free online webfont converter tool.
			</p>
		</div>
		<div class="l-parallax">
            <img style="top: 35%; left: -18%;" class="l-parallax_item" data-parallax-translate="100" src="./specimen_files/images/Circle_5.svg" alt="">
			<img style="top: 55%; left: 13%;" class="l-parallax_item" data-parallax-translate="200" src="./specimen_files/images/Circle_3.svg" alt="">
			<img style="top: 75%; left: 13%;" class="l-parallax_item" data-parallax-translate="50" src="./specimen_files/images/Circle_2.svg" alt="">
			<img style="top: -71%; left: 25%;" class="l-parallax_item" data-parallax-translate="30" src="./specimen_files/images/Circle_1.svg" alt="">
			<img style="top: 70%; right: -10%;" class="l-parallax_item" data-parallax-translate="150" src="./specimen_files/images/Rectangle_2.svg" alt="">
			<img style="top: -15%; right: -15%;" class="l-parallax_item" data-parallax-translate="180" src="./specimen_files/images/Circle_4.svg" alt="">
		</div>
	</div>

	<!-- Navigation -->
	<div class="top-navigation-section c-section">
		<div class="top-navigation">
			<div class="nav-component left-side">
				<div class="logo-and-menu-btn">
					<div class="logo-box">
						<img src="./specimen_files/images/Logo.svg">
					</div>
					<button id="btn-trigger-top-nav" class="btn-menu-trigger">
						<span class="bx bx-menu"></span>
					</button>
				</div>
			</div>
			<div id="top-nav-responsive-menu" class="responsive-menu" top-nav-responsive-active="false">
				<div class="nav-component">
					<ul class="menu-list">
                        <li><a class="keep-page-font" href="#" onclick="scrollToSection('font-specimen_section', event)">Font Specimen</a></li>
						<li><a class="keep-page-font" href="#" onclick="scrollToSection('installing-section', event)">Installation Instructions</a></li>
						<li><a class="keep-page-font" href="#" onclick="scrollToSection('glyph-section', event)">Glyphs Table</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>

	<div class="font-specimen_section c-section">
		<h3 class="c-section_subtitle">Avenir Next Condensed Medium</h3>
		<h2 class="c-section_headline keep-page-font">Font Specimen</h2>
		<div class="fs-section_boxes">
			<div class="c-row--inline">
				<div class="c-row_column">
					<div class="fs-section_box">
						<p class="fs-section_box-title keep-page-font">Lowercase</p>
						<div class="fs-section-chars-box fs-section-char-box--lowercase">
							<div class="fs-section-char-box">
								<p class="fs-section-char">a</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">b</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">c</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">d</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">e</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">f</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">g</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--no-margin">
								<p class="fs-section-char">h</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">i</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">j</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">k</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">l</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">m</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">n</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">o</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--no-margin">
								<p class="fs-section-char">p</p>
							</div>

							<!-- Clear float -->
							<div class="clear-fix"></div>

						</div>
					</div>
				</div>
				<div class="c-row_column c-row_column--no-margin-right">
					<div class="fs-section_box">
						<p class="fs-section_box-title keep-page-font">Capitals</p>
						<div class="fs-section-chars-box fs-section-char-box--uppercase">
							<div class="fs-section-char-box">
								<p class="fs-section-char">a</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">b</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">c</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">d</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">e</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">f</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">g</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--no-margin">
								<p class="fs-section-char">h</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">i</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">j</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">k</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">l</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">m</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">n</p>
							</div>
							<div class="fs-section-char-box">
								<p class="fs-section-char">o</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--no-margin">
								<p class="fs-section-char">p</p>
							</div>

							<!-- Clear float -->
							<div class="clear-fix"></div>

						</div>
					</div>
				</div>
			</div>
			<div class="c-row--inline">
				<div class="c-row_column">
					<div class="fs-section_box">
						<p class="fs-section_box-title">Numbers</p>
						<div class="fs-section-chars-box fs-section-char--numbers">
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">0</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">1</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">2</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">3</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number fs-section-char-box--no-margin">
								<p class="fs-section-char">4</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">5</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">6</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">7</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number">
								<p class="fs-section-char">8</p>
							</div>
							<div class="fs-section-char-box fs-section-char-box--number fs-section-char-box--no-margin">
								<p class="fs-section-char">9</p>
							</div>

							<!-- Clear float -->
							<div class="clear-fix"></div>

						</div>
					</div>
				</div>
				<div class="c-row_column c-row_column--no-margin-right">
					<div class="fs-section_switch-color-box fs-section_box fs-section_box--color-box">
						<p class="fs-section_box-title color-white fs-switch-box_font-color keep-page-font">Color</p>
						<p class="fs-section_subtext color-white fs-switch-box_font-color">
							The spectacle before us <br class="break-line">was indeed sublime.
						</p>
						<div class="fs-section_color-buttons">
							<button class="fs-section_color_button fs-section_color_button--green"
							        data-color-one="#43E695" data-color-two="#3BB2B8" data-font-color="#ffffff"></button>

							<button class="fs-section_color_button fs-section_color_button--blue"
									data-color-one="#72B8FE" data-color-two="#0081FF" data-font-color="#ffffff"></button>

							<button class="fs-section_color_button fs-section_color_button--yellow"
									data-color-one="#EEBB00" data-color-two="#FFD796" data-font-color="#ffffff"></button>

							<button class="fs-section_color_button fs-section_color_button--black"
									data-color-one="#656D78" data-color-two="#2F3640" data-font-color="#ffffff"></button>

							<button class="fs-section_color_button fs-section_color_button--white"
									data-color-one="#FFFFFF" data-color-two="#F9F9F9" data-font-color="#4d545f"></button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="size-example-section c-section">
		<h3 class="c-section_subtitle">The quick brown fox</h3>
		<div class="size-example-section_scroll-content">
			<ul class="size-example-section_list">
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">14px</span>
					<p class="size-example-section_preview size-example--14">
						The quick brown fox jumps over the lazy dog
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">18px</span>
					<p class="size-example-section_preview size-example size-example--18">
						The quick brown fox jumps over the lazy dog
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">24px</span>
					<p class="size-example-section_preview size-example size-example--24">
						The quick brown fox jumps over the lazy dog
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">28px</span>
					<p class="size-example-section_preview size-example size-example--28">
						The quick brown fox jumps over the lazy dog
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">32px</span>
					<p class="size-example-section_preview size-example size-example--32">
						The quick brown fox jumps over the lazy...
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">36px</span>
					<p class="size-example-section_preview size-example size-example--36">
						The quick brown fox jumps over the...
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">48px</span>
					<p class="size-example-section_preview size-example size-example--48">
						The quick brown fox jumps...
					</p>
				</li>
				<li class="size-example-section_item">
					<span class="size-example-section_example-size keep-page-font">72px</span>
					<p class="size-example-section_preview size-example size-example--72">
						The quick brown...
					</p>
				</li>
			</ul>
		</div>

	</div>

    <div class="installing-section c-section">
		<h3 class="c-section_subtitle">Avenir Next Condensed Medium</h3>
		<h2 class="c-section_headline keep-page-font">Installing Instructions</h2>
		<p class="installing-section_top-paragraph c-section_paragraph c-section_paragraph--light keep-page-font">
			While almost every browser supports webfont, they all support it in a slighly different way.
		</p>
		<p class="installing-section_top-paragraph c-section_paragraph c-section_paragraph--light keep-page-font">
			<span class="installing-section_dark-span keep-page-font">CreativeBloq</span>
			has written a great manual that describes how to use webfonts in your site:
			<a class="installing-section_link keep-page-font" href="https://www.creativebloq.com/how-to/how-to-use-webfonts" target="_blank">
				https://www.creativebloq.com/how-to/how-to-use-webfonts
			</a>
		</p>
	</div>

	<div class="glyph-section c-section">
		<h3 class="c-section_subtitle">Avenir Next Condensed Medium</h3>
		<h2 class="c-section_headline keep-page-font">Glyphs Table</h2>
		<div class="glyph-section_table">
            
			<!-- Clear float -->
			<div class="clear-fix"></div>

		</div>
	</div>

	<div class="footer-section c-section">
		<p class="keep-page-font">Copyright &copy; 2010-2020 Creative Fabrica. All rights reserved.</p>
	</div>

	<script type="text/javascript" src="./specimen_files/javascript/parallax.js"></script>
	<script type="text/javascript" src="./specimen_files/javascript/responsive-menu.js"></script>
	<script type="text/javascript" src="./specimen_files/javascript/scroll-animation.js"></script>
	<script type="text/javascript" src="./specimen_files/javascript/color-switcher.js"></script>
</body>
</html>